#. extracted from desktop/source/deployment/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-05-13 07:08+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: om\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1431500895.000000\n"

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_UNKNOWN\n"
"string.text"
msgid "Unknown"
msgstr "Hin beekamnee"

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_OOO_MIN\n"
"string.text"
msgid "Extension requires at least OpenOffice.org reference version %VERSION"
msgstr "Dabalanni OpenOffice.org lakkoofsa gosa %VERSION kanaa oli barbaada"

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_OOO_MAX\n"
"string.text"
msgid "Extension does not support OpenOffice.org reference versions greater than %VERSION"
msgstr "Dabalatini OpenOffice.org lakkoofsa gosa %VERSION caalu waliin waliif hin galuu"

#: dp_misc.src
#, fuzzy
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_LO_MIN\n"
"string.text"
msgid "Extension requires at least %PRODUCTNAME version %VERSION"
msgstr "Dabalanni OpenOffice lakkoofsa gosa %VERSION kanaa oli barbaada"
